Index: cpukit/ChangeLog
===================================================================
--- cpukit/ChangeLog	(revision 0850b08764fbf998d003513f748c68e0d50bfe4b)
+++ cpukit/ChangeLog	(revision b14d8579492d60e3a7e7ce71d20fd0e69cb66ff4)
@@ -1,2 +1,8 @@
+2005-11-02	Ralf Corsepius <ralf.corsepius@rtems.org>
+
+	* libnetworking/net/zlib.c: Remove.
+	* libnetworking/net/zlib.h: Remove.
+	* libnetworking/Makefile.am: Reflect changes above.
+
 2005-11-01	Ralf Corsepius <ralf.corsepius@rtems.org>
 
